@charset "utf-8";

#oldstyle .clearb20 {
	clear:both;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: auto;
}

#oldstyle .fleft {
	margin: 0px;
	padding: 0px;
	float: left;
}

#oldstyle .fleft10 {
	margin: 0px;
	padding: 0 10px 0 0;
	float: left;
}

#oldstyle .fleft20 {
	margin: 0px;
	padding: 0 20px 0 0;
	float: left;
}

#oldstyle .fleft1010 {
	margin: 0px;
	padding: 0 10px 0 10px;
	float: left;
	text-align: center;
}

#oldstyle .fright {
	margin: 0px;
	padding: 0px;
	float: right;
}

#oldstyle .fright10 {
	margin: 0px;
	padding: 0 0 0 10px;
	float: right;
}

#oldstyle .fright10 {
	margin: 0px;
	padding: 0 0 0 20px;
	float: right;
}
#oldstyle .prs{
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#oldstyle .prs_link{
	font-size: 12px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #FFF;
	padding: 3px;
	width: 700px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F60;
}

/*----------------------*/
/* pr設定 */
/*----------------------*/


#oldstyle #pr .clear {
	padding: 0px;
	margin-left: 0px;
	clear:both;
}

#oldstyle #pr div,p,span,h1,h2,h3,h4,{
	padding: 0px;
	margin: 0px;
}

#oldstyle #pr img{
	padding: 0px;
	margin-left: 0px;
	border: none;
}

#oldstyle #pr {
	padding: 0px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#oldstyle #pr .fleft {
	margin: 0px;
	padding: 0px;
	float: left;
}

#oldstyle #pr .fright {
	margin: 0px;
	padding: 0px;
	float: right;
}

#oldstyle #pr .information{
	margin: 0px;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 20px;
	width: auto;
}



#oldstyle #pr .information{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 710px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#oldstyle #pr .text_area{
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}

#oldstyle #pr .infotextl{
	font-size: 12px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #666666;
	margin: 0px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#oldstyle #pr .infotexts{
	font-size: 10px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #666666;
	padding: 0px;
	margin: 0px;

}

/*----------------------*/
/* PR設定 キャンペーンリスト用 */
/*----------------------*/ 

#oldstyle #pr .campaginbox{
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}






#oldstyle #pr .campdetail{
	width: 360px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#oldstyle #pr .campdetailb{
	width: 730px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




#oldstyle #pr .campline{
	width: auto;	
	margin: 0px;
	padding: 0px;
	background-image: url(../images/campaign_line.gif);
	background-repeat: repeat-x;
	display: block;
	clear: both;
	height: 15px;
	
}	



#oldstyle #pr .campph{
	width: auto;
	margin: 0px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#oldstyle #pr .campphaf img{
	width: auto;
	margin: 0px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	opacity:0.5;
	filter: alpha(opacity=50);
}

#oldstyle #pr .campph_blank{
	width: 200px;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}




#oldstyle #pr .camptexta{
	margin: 0px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 260px;
}

#oldstyle #pr .camptextb{
	margin: 0px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 435px;
}

#oldstyle #pr .campday_pta a{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #ff5400;
	font-weight: bold;	
}

#oldstyle #pr .campday_pta a:hover{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #ff5400;
	font-weight: bold;	
}




#oldstyle #pr .campday_pta a:visited{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	font-weight: bold;	

}

#oldstyle #pr .campday_ptb a{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #02760a;
	font-weight: bold;	
}

#oldstyle #pr .campday_ptb a:hover{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #02760a;
	font-weight: bold;	
}




#oldstyle #pr .campday_ptb a:visited{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	font-weight: bold;	

}





#oldstyle #pr .campday_ptc {
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #4a75b6;
	font-weight: bold;	
}





#oldstyle #pr .campinfo{
	font-size: 12px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #666;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#oldstyle #pr .day{
	font-size: 10px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;		
	
}




/*----------------------*/
/* PR設定 2-3月キャンペーン */
/*----------------------*/ 

#oldstyle #pr .mainph{
	padding: 0px;
	width: 302px;
	background-image: url(../images/pr_090121_01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 352px;
	margin: 0px;
	float: left;
	font-size: 1px;
	text-indent: -9999px;
}

#oldstyle #pr .info{
	padding: 0px;
	margin: 0px;	
	width: 448px;
	float: left;	
}

#oldstyle #pr .prtitle{
	padding: 0px;
	margin: 0px;
	width: 448px;
	background-image: url(../images/pr_090121_02.gif);
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	height: 129px;
}

#oldstyle #pr .prcomment{
	padding: 0px;
	margin: 0px;
	width: 448px;
	height: 208px;	
	background-image: url(../images/pr_090121_03.gif);
	background-repeat: no-repeat;
	display: block;
}

#oldstyle #pr .btn_area{
	margin: 0px;
	width: auto;
	padding-top: 143px;
	padding-right: 30px;
	padding-left: 30px;
}

#oldstyle #pr .btn_a a{
	margin: 0px;
	width: 185px;
	background-image: url(../images/pr_090121_05.gif);
	background-repeat: no-repeat;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	float: left;
	height: 40px;
}

#oldstyle #pr .btn_a a:hover{
	margin: 0px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	float: left;
	background-position: 0px -40px;
}




#oldstyle #pr .btn_b a{
	margin: 0px;
	width: 185px;
	background-image: url(../images/pr_090121_06.gif);
	background-repeat: no-repeat;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	float: right;
	height: 40px;
}

#oldstyle #pr .btn_b a:hover{
	margin: 0px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	float: right;
	background-position: 0px -40px;
}



#oldstyle #pr .comp_info{
	margin: 0px;
	width: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#oldstyle #pr .comp_textl{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	font-weight: bold;
	color: #666;
}

#oldstyle #pr .comp_texts{
	font-size: 10px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #666666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}



/*----------------------*/
/* PR設定 基喜一工具キャンペーン */
/*----------------------*/




#oldstyle #pr .prtitle_area{
	margin: 0px;
	width: 396px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
}

#oldstyle #pr .prinfo_area{
	margin: 0px;
	width: 354px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
}

#oldstyle #pr .products_list{
	width: auto;
	padding-top: 12px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#oldstyle #pr .products {
	margin: 0px;
	padding: 0px;
	float: left;
}

#oldstyle #pr .products_textl{
	font-size: 12px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin: 0px;
	padding-left: 0px;
}

#oldstyle #pr .kiichi_title {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#oldstyle #pr .imgmr10 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 13px;
	margin: 0px;


}

#oldstyle #pr .imgmr22 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 10px;
	padding-left: 22px;
	float: left;	
}

#oldstyle #pr .products_btna a{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/pr_090122_10.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 182px;
}

#oldstyle #pr .products_btna a:hover{
	margin: 0px;
	padding: 0px;
	background-position: 0px -48px;
}



#oldstyle #pr .products_btnb a{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/pr_090122_11.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 182px;
}



#oldstyle #pr .products_btnb a:hover{
	margin: 0px;
	padding: 0px;
	background-position: 0px -48px;
}



#oldstyle #pr .products_btnc a{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/pr_090122_12.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 48px;
	width: 182px;
}

#oldstyle #pr .products_btnc a:hover{
	margin: 0px;
	padding: 0px;
	background-position: 0px -48px;
}

#oldstyle #pr .pr_textarea{
	margin: 0px;
	width: auto;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}



#oldstyle #pr .kiichi_textl{
	font-size: 12px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	font-weight: bold;
	color: #333;
}

#oldstyle #pr .kiichi_texts{
	font-size: 10px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#oldstyle #pr .kiichi_textss{
	font-size: 10px;
	line-height: 160%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
}

#oldstyle #pr .kiichi_textss a{
	font-size: 10px;
	line-height: 160%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	text-decoration: underline;

}

#oldstyle #pr .kiichi_textss a:hover{
	font-size: 10px;
	line-height: 160%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #F60;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	text-decoration: underline;	

}

#oldstyle #pr .kiichi_textss a:visited{
	font-size: 10px;
	line-height: 160%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	text-decoration: underline;	

}

#oldstyle #pr .red{
	color: #F00;
	font-weight: bold;
}

#oldstyle #pr .clear {
clear:both;
}



/*----------------------*/
/* PR設定 年度末特別セール */
/*----------------------*/



#oldstyle #pr770 {
	padding: 0px;
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#oldstyle #pr770 p,span,div{
	padding: 0px;
	margin: 0px;
}

#oldstyle .pr770 .maincontent{
	padding: 0px;
	display: block;
	width: 723px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#oldstyle #pr770 .titlearea{
	padding: 0px;
	margin: 0px;
	display: block;
	width: 413px;
	float: left;
}

#oldstyle .pr770 .infoarea{
	padding: 0px;
	margin: 0px;
	display: block;
	width: 357px;
	float: left;
	background-image: url(../images/pr_090129_04.jpg);
	background-repeat: no-repeat;
	height: 205px;	
}


#oldstyle #pr770 .mainout{
	padding: 0px;
	display: block;
	width: 767px;
	/*
	background-image: url(../images/pr_090129_19.gif);
	background-repeat: repeat-x;*/
	
	margin: 0px;
}

#oldstyle .pr770 .maincontent{
	padding: 0px;
	display: block;
	width: 724px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#oldstyle .pr770 .mainph{
	padding: 0px;
	margin: 0px;
	display: block;
	width: 240px;
	float: left;
	color: #FFF;
}

#oldstyle .pr770 .mainph_tx{
	margin: 0px;
	display: block;
	font-size: 12px;
	line-height: 120%;
	color: #333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#oldstyle .pr770 .mainph_txlink{
	margin: 0px;
	font-size: 12px;
	line-height: 120%;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	display: block;	
}

#oldstyle .pr770 .mainphback_link a{
	padding: 0px;
	margin: 0px;
	height:95px;
	text-indent: -9999px;
	display: block;
}

/*----------------------*/
/* 画像写真 */
/*----------------------*/


#oldstyle #pr770 .mainphback_01{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_22.jpg);
	background-repeat: no-repeat;
	height: 154px;
}


#oldstyle #pr770 .mainphback_02{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_23.jpg);
	background-repeat: no-repeat;
	height: 154px;
}


#oldstyle #pr770 .mainphback_03 {
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_24.jpg);
	background-repeat: no-repeat;
	height: 154px;
}



#oldstyle #pr770 .mainphback_04{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_25.jpg);
	background-repeat: no-repeat;
	height: 154px;
}


#oldstyle #pr770 .mainphback_05{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_26.jpg);
	background-repeat: no-repeat;
	height: 154px;
}

#oldstyle .pr770 .mainphback_06{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_27.jpg);
	background-repeat: no-repeat;
	height: 154px;
}

#oldstyle .pr770 .mainphback_07{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_28.jpg);
	background-repeat: no-repeat;
	height: 154px;
}

#oldstyle .pr770 .mainphback_08{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_29.jpg);
	background-repeat: no-repeat;
	height: 154px;
}

#oldstyle .pr770 .mainphback_09{
	padding: 0px;
	margin: 0px;
	width: 240px;
	background-image: url(../images/pr_090129_30.jpg);
	background-repeat: no-repeat;
	height: 154px;
}



#oldstyle #pr770 .mainline{
	padding: 0px;
	margin: 0px;	
	display: block;
	width: 2px;
	float: left;

}

#oldstyle .pr770 .product_campagn{
	padding: 0px;
	background-color: #FFF;
	width: 724px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#oldstyle #pr770 .products{
	margin: 0px;
	display: block;
	width: 724px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#oldstyle .pr770 .products_list{
	display: block;
	width: auto;
	margin: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#oldstyle .pr770 .products_detaile{
	display: block;
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
}

#oldstyle .pr770 .product_sample{
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;

}

#oldstyle .pr770 .samplekit{
	width: 190px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#oldstyle .pr770 .samplekitinfo{
	width: auto;
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 10px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #333;	
}


#oldstyle #pr770 .campagn{
	margin: 0px;
	display: block;
	width: 724px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;


}

#oldstyle .pr770 .campagn_list{
	display: block;
	width: auto;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	

}

#oldstyle .pr770 .mainfooter{
	display: block;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}



#oldstyle #pr770 .mainfooterin{
	display: block;
	width: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin: 0px;
	background-color: #FFF;
}

#oldstyle .pr770 .info60{
	width: 332px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	margin: 0px;
	height: 160px;
}


#oldstyle #pr770 .btn_a a{
	display: block;
	width: 164px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-image: url(../images/pr_090129_20.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 45px;
	float: left;
}

#oldstyle .pr770 .btn_a a:hover{
	margin: 0px;
	padding: 0px;	
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	float: left;
	background-position: 0px -45px;
}


#oldstyle #pr770 .btn_b a{
	display: block;
	width: 169px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-image: url(../images/pr_090129_21.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 45px;
	float: left;
	background-position: 5px 0px;	
}

#oldstyle .pr770 .btn_b a:hover{
	margin: 0px;
	padding: 0px;	
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	float: left;
	background-position: 5px -45px;
}

#oldstyle .pr770 .prat_texts{
	font-size: 10px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #666666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#oldstyle #pr770 .prat_texts{
	font-size: 10px;
	line-height: 140%;	
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;	
	color: #666666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#oldstyle .pr770 s.price{
	color: red;
}



/*----------------------*/
/* PR設定 ROHMキャンペーン */
/*----------------------*/ 

#oldstyle #pr .kiyomizuaouto {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 708px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#oldstyle #pr .kiyomizu_btn a{
	display: block;
	width: 255px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-image: url(../images/pr_090205_06.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 46px;
	font-size: 1px;	
}

#oldstyle #pr .kiyomizu_btn a:hover{
	margin: 0px;
	padding: 0px;	
	font-size: 1px;
	text-indent: -9999px;
	display: block;
	background-position: 0px -46px;
}


/*----------------------*/
/* PR設定 OTSキャンペーン */
/*----------------------*/ 

#oldstyle #pr .ots_textarea {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	display: block;
	border: 1px solid #d5d5d5;
}

#oldstyle #pr .ots_infotexs {
	font-size: 10px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #333333;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#oldstyle #pr form{
	margin: 0px;
	padding: 0px;
	display: block;
}



#oldstyle #pr form input.sub_text {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: none;
}

#oldstyle #pr form input.ots_btn {
	padding: 0px;
	margin: 0px;
	display: block;
	height: 70px;
	width: 331px;
}

#oldstyle #pr .otsclose {
	padding: 0px;
	margin: 0px;
	display: block;
	height: 417px;
	width: 750px;
	background-image: url(../images/ots_close.jpg);
	background-repeat: no-repeat;
}

#oldstyle #pr .otscloseinfo {
	margin: 0px;
	display: block;
	height: 417px;
	width: 750px;
	background-image: url(../images/ots_close.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #333;
	padding-top: 225px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 235px;
}

/*----------------------*/
/* PR設定 大学生協キャンペーン */
/*----------------------*/

#oldstyle .daigaku {
	padding: 0px;
	width: 730px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#oldstyle li.daigaku_fright {
	width: 155px;
	height: 204px;	
	margin: 0px;
	padding: 0px;
	float: right;
	background-color: #65b804;
}

#oldstyle li.daigaku_btn a{
	width: 149px;
	height: 51px;	
	padding: 0px;
	margin: 0px;
	background-image: url(../images/daigaku_pr_090226_03.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
}

#oldstyle .daigaku_btn a:hover{
	padding: 0px;
	margin: 0px;
	background-position: 0px -52px;
	text-indent: -9999px;
	display: block;	
}

#oldstyle li.daigaku_info{
	padding: 0px;
	margin: 0px;
	display: block;
	width: auto;
	border: 1px solid #89d92c;
	background-color: #fffeee;
}

#oldstyle .info_maim{
	font-size: 10px;
	line-height: 140%;
	font-family: "Verdana", "Helvetica", "Hiragino Kaku Gothic Pro", "MS PGOTHIC", "Osaka", sans-serif;
	color: #333333;	
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
}

#oldstyle li.daigaku_green{
	color: #3d6f00;
}

#oldstyle li.daigakubanner
{
	display: block;
	width: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#oldstyle li.atred
{
	display: block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	color: #F00;
}


/*----------------------*/
/* Welcom 設定 */
/*----------------------*/



#oldstyle #pr .welcom_btn_area
{
	width: 293px;
	height: 82px;	
	margin: 0px;
	padding: 0px;	
	display: block;
	background-image: url(../images/pr_20090529_04.gif);

}

#oldstyle #pr .welcom_btn_areain
{
	width: auto;
	margin: 0px;
	display: block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 107px;
}

#oldstyle #pr .welcom_btn_01 a{
	display: block;
	background-image: url(../images/pr_20090529_06.gif);
	padding: 0px;
	margin: 0px;
	width: 182px;
	height: 35px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}

#oldstyle #pr .welcom_btn_01 a:hover{
	padding: 0px;
	margin: 0px;
	display: block;
	background-position: 0px -36px;
	text-indent: -9999px;	
}



#oldstyle #pr .welcom_btn_02 a{
	display: block;
	background-image: url(../images/pr_20090529_07.gif);
	padding: 0px;
	margin: 0px;
	width: 182px;
	height: 35px;
	text-indent: -9999px;	
	background-repeat: no-repeat;	
}



#oldstyle #pr .welcom_btn_02 a:hover{
	padding: 0px;
	margin: 0px;
	display: block;
	background-position: 0px -34px;
	text-indent: -9999px;	
}


/*----------------------*/
/* BOOK30OFF 設定 */
/*----------------------*/


}

#oldstyle #pr .book_btn_area
{
	width: 285px;
	height: 48px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-color: #000;
}

#oldstyle #pr .book_info_area{
	width: auto;
	margin: 0px;
	padding: 15px 10px 10px 10px;
	display: block;
	line-height: 160%;
}



#oldstyle #pr .booktab{
	width: auto;
	margin: 0px;
	float: left;
	padding: 10px 0 10px 15px;
	background-image: url(../images/book_indent.gif);
	display: block;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 5px 13px;
}



#oldstyle #pr h3.booktitile
{
	width: auto;
	margin: 0px;
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	color: #000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 20px;
}

#oldstyle #pr .book_sec_title
{
	width: auto;
	margin: 0px;
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	color: #000;
	padding: 0 0 10px 0;
}

#oldstyle #pr .book_products
{
	width: auto;
	margin: 0px;
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	color: #F30;
	padding: 0 0 5px 0;
}

#oldstyle #pr .fleft375
{
	width: 375px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#oldstyle #pr .fleft188
{
	width: 188px;
	margin: 0px;
	padding: 0px;
	float: left;
}



#oldstyle #pr .fleft187
{
	width: 187px;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
}



#oldstyle #pr p.bookprice{
	color:#F00;
	font-weight: bold;
	margin: 0px;
	padding: 0 0 0 20px;
}

#oldstyle #pr span.bookpriceg{
	color:#666;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}



#oldstyle #pr p.booklist {
	padding: 0 0 0 10px;	
	margin: 0px;
	display: block;	
}

#oldstyle #pr .booklist a{
	padding: 0 0 0 15px;	
	margin: 0px;
	font-weight: bold;
	display: block;	
}

#oldstyle #pr .booklist a:hover{
	padding: 0 0 0 15px;	
	margin: 0px;
	font-weight: bold;
	display: block;	
	text-decoration: underline;
}

#oldstyle #pr .booklist a:visited{
	padding: 0 0 0 15px;	
	margin: 0px;
	font-weight: bold;
	display: block;	
}

#oldstyle #pr .bookprice a{
	color:#F00;
	font-weight: bold;
}

#oldstyle #pr .bookprice a:hover{
	color:#F00;
	font-weight: bold;
	text-decoration: underline;
}

#oldstyle #pr .bookprice a:visited{
	color:#F00;
	font-weight: bold;
}

#oldstyle #pr .book_top_back a{
	color:#000;
	font-weight: bold;
	text-decoration: none;
	float: right;
	margin: 0px;
	padding: 0 0 15px 0;
	font-size: 10px;
	line-height: 140%;
}

#oldstyle #pr .book_top_back a:hover{
	color:#000;
	font-weight: bold;
	text-decoration: underline;
	float: right;
	margin: 0px;
	padding: 0 0 15px 0;
	font-size: 10px;
	line-height: 140%;
}

#oldstyle #pr .book_top_back a:visited{
	color:#000;
	font-weight: bold;
	float: right;
	margin: 0px;
	padding: 0 0 15px 0;
	font-size: 10px;
	line-height: 140%;		
}



#oldstyle #pr .bookat_listbox{
	width: auto;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	display: block;

}



#oldstyle #pr .bookat_list a{
	color:#F30;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 140%;	
	text-decoration: none;
}

#oldstyle #pr .bookat_list a:hover{
	color:#F30;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 140%;	
	text-decoration: underline;
}

#oldstyle #pr .bookat_list a:visited{
	color:#F30;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	
}

#oldstyle #pr .bookat_products {
	color:#FC0;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	
}



#oldstyle #pr .book_productsbox{
	margin: 0px;
	padding: 0px;
	width: 750px;
	display: block;
}

#oldstyle #pr .box110{
	margin: 0px;
	padding: 0px;
	width: 230px;
	display: block;
	float: right;
	text-align: right;
}



#oldstyle #pr .box182
{
	width: 182px;
	margin: 0px;
	padding: 0 0 25px 0;
	text-align: center;
	display: block;
	background-image: url(../images/pr_20090512_30off.gif);
	background-repeat: no-repeat;
}

#oldstyle #pr .box530{
	margin: 0px;
	padding: 0px;
	width: 520px;
	display: block;	
	float: left;

}

#oldstyle #pr .book_dot{
	margin: 0px;
	padding: 0px;
	width: auto;
	display: block;
	font-size: 0px;
	background-image: url(../images/pr_20090512_dot.gif);
	background-repeat: repeat-x;
	height: 11px;
}



#oldstyle #pr .book_btn_01 a{
	width: 138px;
	height:39px;
	margin: 0px;
	padding: 0px;
	float: left;
	background-image: url(../images/pr_20090512_03.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;	

}

#oldstyle #pr .book_btn_01 a:hover{
	margin: 0px;
	padding: 0px;
	float: left;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px -39px;
}



#oldstyle #pr .book_btn_02 a{
	width: 143px;
	height:39px;
	margin: 0px;
	padding: 0px;
	float: right;
	background-image: url(../images/pr_20090512_04.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
}

#oldstyle #pr .book_btn_02 a:hover{
	margin: 0px;
	padding: 0px;
	float: right;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px -39px;
}

#oldstyle #pr .book_btn_03 a{
	width: 194px;
	height:40px;
	padding: 0px;
	background-image: url(../images/pr_20090512_booklistbtn.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#oldstyle #pr .book_btn_03 a:hover{
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 730px;
}


#oldstyle #catalogv5 {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 730px;
}


#oldstyle #catalogv5 .catalog_btn_area {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 730px;
	height: 100px;
	background-image: url(../images/catalog_btn_area.jpg);
	background-repeat: no-repeat;
}

#oldstyle #catalogv5 .catalog_btn_in{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 59px;
}

#oldstyle #catalogv5 .catalgo_in2{
	display: block;
	padding: 25px 10px 45px 10px;
	margin: 0px;
}

#oldstyle #catalogv5 .catalog_165{
	padding: 0px;
	margin: 0px;
	width: 155px;
	display: block;
	text-align: left;
}


#oldstyle #catalogv5 .box10red{
	padding: 0px;
	font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	color: #F00;
	text-align: center;
	width: auto;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}


#oldstyle #catalogv5 .catalog_btn01 a{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 294px;
	float: left;
	height: 72px;
	font-size: 1px;
	background-image: url(../images/catalog_btn01.jpg);
	text-indent: -9999px;
}


#oldstyle #catalogv5 .catalog_btn01 a:hover{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1px;
	text-indent: -9999px;
	background-position: 0px -72px;
	float: left;
}



#oldstyle #catalogv5 .catalog_btn02 a{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 294px;
	float: right;
	height: 72px;
	font-size: 1px;
	background-image: url(../images/catalog_btn02.jpg);
	text-indent: -9999px;
}


#oldstyle #catalogv5 .catalog_btn02 a:hover{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1px;
	text-indent: -9999px;
	background-position: 0px -72px;
	float: right;	
}

#oldstyle #catalogv5 .quick_text{
	padding: 20px 0 0 0;
	margin: 0px;
	width: 368px;
	display: block;
	float: right;
}


#oldstyle #catalogv5 .font10{
	padding: 0 0 15px 0;
	margin: 0px;
	width: auto;
	display: block;
	font-size: 10px;
	color: #666;
}


#oldstyle #catalogv5 .cav5_seigo a{
	padding: 0;
	margin: 0px;
	width: 135px;
	display: block;
	background-image: url(../images/seigohyou_btn.jpg);
	background-repeat: no-repeat;
	height: 44px;
	color: #F00;	
}


#oldstyle #catalogv5 .cav5_seigo a:hover{
	padding: 0;
	margin: 0px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px -44px;
	color: #FFF;		
}


#oldstyle #catalogv5 .cav5_seigo a:visited{
	padding: 0;
	margin: 0px;
	display: block;		
}



#oldstyle #catalogv5 .upday {
	padding: 21px 0 0 35px;
	margin: 0px; 
	display: block;
	font-size: 12px;

}



/*-- ECO point--*/

#oldstyle .ecopt_title_01 {
	margin-bottom: 10px;
	padding: 0 0 0 30px;
	background-image: url(../images/eco_menu_bg.gif);
	background-repeat: no-repeat;
	border-bottom: 1px #33861B solid;
	font-size: 14px;
	font-weight: bold;
	line-height: 160%;
	height: 24px;
	width: 730px;
}

#oldstyle .ecopt_title_02 {
margin-bottom: 10px;
padding: 0 0 0 30px;
background-image: url(../images/eco_menu_bg.gif);
background-repeat: no-repeat;
border-bottom: 1px #33861B solid;
font-size: 14px;
font-weight: bold;
line-height: 160%;
height: 24px;
width: 340px;
}

#oldstyle .ecopt_title_03 {
	margin-bottom: 10px;
	padding: 0 0 0 30px;
	background-image: url(../images/eco_menu_bg2.gif);
	background-repeat: no-repeat;
	border-bottom: 1px #944531 solid;
	font-size: 14px;
	font-weight: bold;
	line-height: 160%;
	height: 24px;
	width: 730px;
}


/*-- 電子カタログ --*/

#oldstyle #digicatalog {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 730px;
}


#oldstyle #digicatalog .box_t10{
	display: block;
	margin:0px;
	padding:10px 0 0 0;	
}


#oldstyle #digicatalog .box_t20{
	display: block;
	margin:0px;
	padding:20px 0 0 0;	
}

#oldstyle #digicatalog .catalog_btn01 a{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 302px;
	float: left;
	height: 72px;
	font-size: 1px;
	background-image: url(../images/digicata02_btn_01.jpg);
	text-indent: -9999px;
}


#oldstyle #digicatalog .catalog_btn01 a:hover{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1px;
	text-indent: -9999px;
	background-position: 0px -71px;
	float: left;
}


#oldstyle #digicatalog .catalog_btn01b a{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 302px;
	height: 72px;
	font-size: 1px;
	background-image: url(../images/digicata02_btn_01.jpg);
	text-indent: -9999px;
}


#oldstyle #digicatalog .catalog_btn01b a:hover{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 1px;
	text-indent: -9999px;
	background-position: 0px -71px;
}


#oldstyle #digicatalog .catalog_btn02 a{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 302px;
	float: right;
	height: 72px;
	font-size: 1px;
	background-image: url(../images/digicata02_btn_02.jpg);
	text-indent: -9999px;
}


#oldstyle #digicatalog .catalog_btn02 a:hover{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1px;
	text-indent: -9999px;
	background-position: 0px -71px;
	float: right;	
}

#oldstyle #digicatalog .catalog_btn_area {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 730px;
	height: 100px;

}

#oldstyle #digicatalog .catalog_btn_in{
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 59px;
}


#oldstyle #digicatalog .infoptA{
	display: block;
	padding: 20px 25px 20px 25px;
	width:auto;
}


#oldstyle #digicatalog .infoBack{
	display: block;
	padding: 0 0 0 43px;
	margin:0px;
	width:autox;
	font-size: 10px;
	line-height: 16px;
	color:#666666;
}



#oldstyle #digicatalog .indenttext a{
	margin: 0px;
	padding:0px;
	width:auto;
	font-weight: bold;
	color: #266dbc;	
}

#oldstyle #digicatalog .indenttext a:hover{
	margin: 0px;
	padding:0px;
	width:auto;
	color: #266dbc;
	decoration:underline;
	font-weight: bold;
}


#oldstyle dl.infoptB  {
	display: block;
	padding: 20px 25px 20px 25px;
	margin: 0px;	
	width:auto;
}

#oldstyle #digicatalog .infoptAback01{
	display: block;
	width:226px;
	height:181px;
	background-image: url(../images/digicatalog_info_01c.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	background-position: 0px 15px;
}




#oldstyle #digicatalog .infoptAback02{
	display: block;
	width:226px;
	height:181px;
	background-image: url(../images/digicatalog_info_01d.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	background-position: 0px 15px;
}


#oldstyle #digicatalog .infoptAback03{
	display: block;
	width:226px;
	height:181px;
	background-image: url(../images/digicatalog_info_01e.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	background-position: 0px 15px;	
}

#oldstyle #digicatalog .infoptAtext{
	padding: 115px 7px 0px 7px;
	margin: 0px;
	color: #333333;	
	}

#oldstyle #digicatalog .infoptB{
	display: block;
	padding: 20px 25px 20px 25px;
	margin: 0px;	
	width:auto;
}

#oldstyle ul.infoptB li{
	float: left;
}

ul.infoptB li.infoptBback01{
	float: left;
	background-image: url(../images/digicatalog_info_02a.gif);
	background-repeat: no-repeat;
	display: block;
	width:210px;
	height:206px;	
}

#oldstyle  ul.infoptB li.infoptBback02{
	float: left;
	background-image: url(../images/digicatalog_info_02b.gif);
	background-repeat: no-repeat;
	display: block;
	width:210px;
	height:206px;		
}

#oldstyle ul.infoptB li.infoptBback03{
	float: left;
	background-image: url(../images/digicatalog_info_02c.gif);
	background-repeat: no-repeat;
	display: block;
	width:210px;
	height:206px;		
}

#oldstyle span.infoptBtext01{
	display: block;
	margin: 0px;
	padding: 6px 0 0 60px;
	color: #FFF;
	font-weight: bold;
}

#oldstyle span.infoptBtext02{
	display: block;
	margin: 0px;
	padding: 143px 0 0 10px;
	line-height: 14px;
}


#oldstyle span.catatext a{
	display: block;
	margin: 0px;
	padding: 0px 0 0 15px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #266dbc;
	background-image: url(../images/digicatalog_cataindent.gif);
	background-repeat: no-repeat;
}


#oldstyle #oldstyle span.catatext a:hover{
	display: block;
	margin: 0px;
	padding: 0px 0 0 15px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #266dbc;
	background-image: url(../images/digicatalog_cataindent.gif);
	background-repeat: no-repeat;
	decoretion:underline;
}

#oldstyle dl.infoptB  {
	display: block;
	padding: 20px 25px 20px 25px;
	margin: 0px;	
	width:auto;
}

#oldstyle dl.infoptB dt{
	display:block;
	float:left;
	clear:left;
	width:190px;
	}

#oldstyle dl.infoptB dd{
	float:left;	
	display:block;
	}
	
/* 航空便 */

#air{width: 750px;padding: 0px;	margin-right: auto;margin-left: auto;margin-top: 0px;margin-bottom: 0px;}
#air .text10{font-size:10px;line-height: 160%;}
.box_10{padding: 10px;width: auto;}
h4.air_cobalt{font-size: 14px;line-height: 16px;font-weight: bold;color: #0a4590;padding:0 0 5px 0;list-style-position: 
outside;list-style-type: square;}	
.air_blue{font-size: 14px;line-height: 16px;font-weight: bold;color: #025ad0;display: block;padding:10px 0 0 0;	}
.air_blue2{font-size: 12px;line-height: 14px;font-weight: bold;color: #025ad0;display: block;padding:0px;	}
.air_blue3{font-size: 12px;line-height: 14px;font-weight: bold;color: #025ad0;padding:0px;	}
.air_635{padding: 20px 0 20px 0;width: 635px;margin-right: auto;margin-left: auto;}
	
.air_info1{background-image: url(../images/air_cargo04.gif);background-position: 10px 0px;background-repeat: no-repeat;padding:10px 0 0 0;	margin: 0px;
	width: 180px;height: 101px;font-size: 14px;line-height: 18px;font-weight: bold;color: #025ad0;float: left;	display: block;text-align: center;}
.air_info1 p{padding-top: 10px;padding-right: 10px;padding-bottom: 10px;padding-left: 20px;}
.air_info2{display: block;margin: 0px;padding: 14px 28px 0 28px;float: left;}
dl.air_info3 {display: block;margin: 0px;padding: 0 0 20px 0;float: left;width:295px;}
dl.air_info3 dt.pta{display: block;margin: 0px;padding: 0px;float: left;width:105px;clear:left;
	background-image: url(../images/air_cargo06a1.jpg);background-repeat: no-repeat;height: 111px;text-indent: -9999px;}	
dl.air_info3 dt.ptb{display: block;margin: 0px;padding: 0px;float: left;width:105px;clear:left;
	background-image: url(../images/air_cargo06a2.jpg);background-repeat: no-repeat;height: 111px;	text-indent: -9999px;	}
	
dl.air_info3 dt.ptc{display: block;margin: 0px;padding: 0px;
	float:left;width:105px;clear:left;background-image: url(../images/air_cargo06a3.jpg);background-repeat: no-repeat;height:111px;text-indent: -9999px;}
dl.air_info3 dd{display: block;margin: 0px;padding: 0px;float: left;width:190px;background-image: url(../images/air_cargo06b.gif);
	background-repeat: no-repeat;height: 111px;	}


dl.mapinfo {width:390px;margin: 0px;padding:0px;float:left;display:block;}
dl.mapinfo dt{margin: 0px;padding:10px 0 0 5px;}
dl.mapinfo dd{margin: 0px;padding:10px 0 10px 5px;}


table.air{
	width:380px;
	padding: 0px;margin: 0px;
	border-top-width: 1px;border-left-width: 1px;
	border-top-style: solid;border-left-style: solid;
	border-top-color: #CCCCCC;border-left-color: #CCCCCC;border-collapse:collapse;
	}

table.air td{
	padding: 3px 5px 3px 5px;margin: 0px;
	border-bottom-width: 1px;border-bottom-style: solid;
	border-bottom-color: #CCCCCC;border-right-width:1px;border-right-style: solid;border-right-color: #CCCCCC;
	}
	
table.air td.indent{
	padding: 3px 5px 3px 5px;margin: 0px;
	border-bottom-width: 1px;border-bottom-style: solid;
	border-bottom-color: #CCCCCC;border-right-width:1px;border-right-style: solid;
	border-right-color: #CCCCCC;font-weight: bold;color: #FFF;background-color: #36C;
	}

table.airB{
	width:100%;
	padding: 0px;margin: 0px;
	border-top-width: 1px;border-left-width: 1px;
	border-top-style: solid;border-left-style: solid;
	border-top-color: #CCCCCC;border-left-color: #CCCCCC;border-collapse:collapse;
	}

table.airB td{
	padding: 3px 5px 3px 5px;margin: 0px;
	border-bottom-width: 1px;border-bottom-style: solid;
	border-bottom-color: #CCCCCC;border-right-width:1px;border-right-style: solid;border-right-color: #CCCCCC;
	font-size:12px;
	}
	
table.airB td.indent{
	padding: 3px 5px 3px 5px;margin: 0px;
	border-bottom-width: 1px;border-bottom-style: solid;
	border-bottom-color: #CCCCCC;border-right-width:1px;border-right-style: solid;
	border-right-color: #CCCCCC;font-weight: bold;color: #FFF;background-color: #36C;font-size:12px;
	}